prefix=/usr/local
exec_prefix=${prefix}
bindir=${exec_prefix}/bin
libdir=${exec_prefix}/lib
includedir=${prefix}/include

datarootdir=${prefix}/share
datadir=${datarootdir}

xinelibdir=${libdir}/xine
xinedatadir=${datadir}/xine

acflags=-I ${prefix}/share/aclocal
plugindir=${xinelibdir}/plugins/1.27
scriptdir=${xinedatadir}/scripts
localedir=${datadir}/locale
objcflags=

xine_list=${bindir}/xine-list-1.1

Name: libxine
Description: The xine engine library
Version: 1.1.17
Requires:
Libs: -L${libdir} -lxine -pthread
Libs.private: -lz  -pthread /usr/local/lib/libiconv.so.6.0 
Cflags: -I${includedir} -pthread
Cflags.private: -pthread
